@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap&subset=latin-ext');

/*
font-family: 'Open Sans', sans-serif;
*/

:root{
--kolor1:#00a650;
--kolor2:#99d221;
--kolor3:#f94433;
--margines:100px;

--czionka26:35.33px;
--czionka22:30px;
--czionka20:26.22px;
--czionka18:24px;
--czionka16:21.33px;
--czionka13:17.33px;
scroll-behavior: smooth;
}


html{
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5{
font-family: "Georgia",'Open Sans';
}


img{
	max-width:100%;
	display: block;
}

.item-page{
display: flow-root;
}

.podslajdem{
max-width: 800px;
text-align: center;
margin-top: -100px;
position: relative;
background: #fff;
margin-left: auto;
margin-right: auto;
box-sizing: border-box;
padding: 30px;
margin-bottom: 120px;
font-weight: 600;
font-size: 15px;
}


#naglowek_gora {
background: #f3f3f2;
font-size: 11px;
padding-top: 8px;
padding-bottom: 8px;
color: #555;
}
#naglowek_gora .custom{
display: flex;
margin-left: auto;
margin-right: auto;
padding-left:5%;
padding-right:5%;
}

#naglowek_gora #lewa-gora span{
margin-left:10px;
}

#naglowek_gora #lewa-gora span a{
text-decoration:none;
color:#000;
}


#naglowek_gora #prawa-gora{
text-align: right;
flex: 50%;
}


#naglowek_gora #prawa-gora > span{
margin-left:20px;
}



#trzylakierboxy {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10vh;
    margin-left: 5%;
    margin-right: 5%;
    text-decoration: none;
}

#trzylakierboxy a{
display:flex;
flex-wrap:wrap;
width: 30%;
    text-decoration: none;
}

#trzylakierboxy a span:nth-child(2){
color: #9d9d9c;
font-weight: 800;
margin-top: 20px;
font-size: 13px;
}

#trzylakierboxy a span:nth-child(3){
color: #000;
font-size: 1.5rem;
line-height: 2rem;
margin-bottom: 10px;
margin-top: 5px;
}

#trzylakierboxy a p{
color: #515151;
font-weight: 500;
margin-top: 0;
margin-bottom: 0;
}

#trzylakierboxy a:hover p,
#trzylakierboxy a:hover span,
#trzylakierboxy a:hover{
text-decoration:none;
opacity:0.8;
}


#stopka{
padding-top: 60px;
}

#stopka .custom{
width: auto;
margin-left: 5%;
margin-right: 5%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
box-sizing: border-box;
}


#stopka .custom div:nth-child(1),
#stopka .custom div:nth-child(2){
width:25%;
}

#stopka .custom div:nth-child(3){
width:40%;
}

#stopka .custom h3{
color: #000;
justify-content: space-between;
}

#stopka .custom div a,
#stopka .custom div span{
color:#555;
font-size: 13px;
display: block;
text-decoration:none;
margin-bottom: 3px;
}

#stopka .custom div a:hover{
color: #a2135d;
text-decoration:none;
}

#stopka .custom div:nth-child(3){
display:flex;
flex-wrap:wrap;
align-content: baseline;
}

#stopka .custom div:nth-child(3) h3:nth-child(1),
#stopka .custom div:nth-child(3) span:nth-child(2){
width:100%;
}

#stopka .custom div:nth-child(3) span:nth-child(3),
#stopka .custom div:nth-child(3) span:nth-child(4){
width: auto;
margin-top:20px;
}

#stopka .custom div:nth-child(3) span:nth-child(3){
margin-right:20px;
}






#m208{
background:#f3f3f2;
text-align: center;
padding-top: 50px;
padding-bottom: 80px;
padding-left: 5%;
padding-right: 5%;
}

#m208 #m208box{
display: flex;
justify-content: space-between;
margin-top: 80px;
}

#m208 #m208box > div{
width:28%;
text-align:left;
}


#m208 #m208box > div a{
color:#000;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}



#m208 #m208box > div p{
color:#000;
margin-bottom: 3px;
line-height: 21px;
}



.nowosciglowna{
text-align: center;
margin-left: 5%;
margin-right: 5%;
box-sizing: border-box;
margin-bottom: 100px;
margin-top: 100px;
}

.nowosciglowna > h2{
margin-bottom: 0px;
font-weight: normal;
}


.nowosciglowna > h3{
font-weight: normal;
font-size: 13px;
margin-bottom: 50px;
}








body{
font-family: 'Arial', 'Open Sans', sans-serif;
padding: 0;
margin: 0;
font-size: 17px;
line-height: 25px;
background: #f2f2f2;
scroll-behavior: smooth;
}

a{
color:#000
}



.wyrownanie{
max-width:1200px;
margin-left:auto;
margin-right:auto;
}

#glowny-zbior #content{
padding-left: 5%;
padding-right: 5%;
}

.itemid-101 #glowny-zbior #content{
padding-left: 0;
padding-right: 0;
}

#naglowek_srodek{
display: flex;
justify-content: space-between;
padding-top: 10px;
padding-bottom: 10px;
}


.menuglownemenu{
display: flex;
list-style: none;
z-index: 10;
align-items: center;
}

.menuglownemenu li a{
color: #fff;
text-decoration: none;
font-weight: bold;
text-transform: uppercase;
}



.menuglownemenu li{
margin-left:20px;
}

.nav-child{
display:none;
}

.menuglownemenu .deeper:hover .nav-child,
.menu-podrzedne-rozwiniete{
display: block;
list-style: none;
margin-left: 0;
position: absolute;
padding: 20px 25px;
background:#fff;
font-size: 15px;
font-weight: 400;
border: solid 1px #eee;
box-shadow: 5px 5px 10px #ddd;
z-index:10;
}

.menuglownemenu .deeper:hover .nav-child li{
margin-left:0px;
margin-bottom: 5px;
margin-top: 5px;
}

.menuglownemenu .deeper:hover .nav-child li a{
font-weight:400;
display: block;
margin-bottom: 10px;
margin-top: 10px;
}

.menu-podrzedne-rozwiniete li{
margin-left: 0px;
margin-bottom: 2px;
margin-top: 2px;

}

.menu-podrzedne-rozwiniete li a{
margin-left: 0px;
margin-bottom: 0px;
margin-top: 0px;
font-size: 13px;
line-height: 21px;
}

.menuglownemenu .menu-podrzedne-rozwiniete li a{
color:#000;
}


.menuglownemenu .menu-podrzedne-rozwiniete li a:hover{
color: #ddd;
}


.menuglownemenu .menu-podrzedne-rozwiniete .menuhikarozwij{
padding-left: 20px;
}

.menuglownemenu .menu-podrzedne-rozwiniete .menuhikarozwij a{
font-weight: normal;
font-size: 13px;
}

.slideshowck .camera_caption > div {
background:transparent;
color:#000;
bottom: 50%;
position: relative;
margin-right: 20px;
text-align: left;
max-width: 400px;
margin-left: auto;
}

.slideshowck .camera_pag_ul{
position: absolute;
right: 20px;
bottom: 0px;
}


.slideshowck .camera_caption{
bottom: 50%;
}

.slideshowck  .camera_caption > div div.camera_caption_title {
font-size: 28px;
line-height: 36px;
font-weight: 900;
}


.slideshowck .camera_caption > div div.camera_caption_desc {
font-weight: 700;
margin-top: 5px;
}

.icons{
display:none;
}

#stopka{
margin-top: 40px;
}



.view-profile .profile-edit{
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}


.alert,
.alert-notice,
.alert-warning{
background: #e7000e;
color:#fff;
display: flex;
padding: 10px;
margin-bottom: 30px;
padding-left: 5%;
padding-right: 5%;
}


.alert > div,
.alert-notice > div,
.alert-warning > div{
width:100%;
}


.alert .alert-heading,
.alert-notice .alert-heading,
.alert-warning .alert-heading {
margin-top: 0;
margin-bottom: 0;
margin-left: 10px;
margin-right: 10px;
}

#member-profile{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#member-profile > fieldset{
width: 47%;
box-sizing: border-box;
padding: 30px;
padding-top: 30px;
padding-top: 0;
}

.profile-edit .control-group{
width: 100%;
margin-top: 20px;
}


input[type="text"],
input[type="password"],
input[type="email"]{
padding: 10px;
border: solid 1px #ddd;
box-sizing: border-box;
}

input[type="checkbox"]{
border: solid 1px #000;
box-shadow: 0px 0px 1px #555;
}


label{
font-size: 13px;
margin-bottom: 5px;
display: inline-block;
color:#555;
}


button.btn-primary,
.hikabtn,
#hikashop_register_form_button,
.btn{
background:#e7000e;
box-shadow: none;
border-style: none;
color:#fff;
border-radius: 0;
text-decoration: none;
font-size: 13px;
text-transform: lowercase;
margin-top: 10px;
padding: 10px 30px;
cursor: pointer;
font-size: 14px;
display: inline-block;
line-height: 14px;
}


.btn{
background:#555;
}

button.btn-primary:hover,
.btn:hover{
background:#46a546;
transition:all 1s ease 0s;
}


#naglowek_srodek-prawo{
display: flex;
}

.chzn-container-single .chzn-single {
height: 35px;
line-height: 35px;
}

.view-login #content,
.view-reset #content,
.view-registration #content,
.view-remind #content{
padding-left: 5%;
padding-right: 5%;
background: #f3f3f2;
padding-top: 50px;
padding-bottom: 50px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.view-registration #content,
.view-reset #content,
.view-remind #content{
justify-content: center;
}

.view-registration #content .btn,
.view-reset #content .btn,
.view-remind #content .btn{
margin-left: 20px;
margin-bottom: 20px;
margin-top: 0;
}


.view-login #content > div:nth-child(3){
background:#fff;
width: 48%;
padding: 20px;
box-sizing: border-box;
}

.view-login #content > div:nth-child(3)::before{
content:"Przypomnij hasło / Zarejestruj się";
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
}



.view-login #content #system-message-container{
width: 100%;
}

.view-registration .registration,
.view-login .login,
.view-reset .reset,
.view-remind .remind{
background:#fff;
width: 50%;
}

.view-login .login .control-group:nth-child(3){
display: flex;
align-items: center;
margin-top: 10px;
}






.view-registration .registration input,
.view-login .login input,
.view-login .remind input,
.view-reset .reset input{
width: 100%;
}

.view-registration .registration form fieldset,
.view-login .login form fieldset,
.view-remind .remind form fieldset,
.view-reset .reset form fieldset{
padding:20px;
border: none;
}

.view-login .login form fieldset::before{
content:"Zaloguj się";
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
}

.view-login #stopka,
.view-remind #stopka,
.view-reset #stopka{
margin-top:0px;
}


.view-login .nav-stacked{
display: flex;
margin-left: 0;
padding-left: 0;
}

.view-login .nav-stacked li{
list-style-type: none;
display: block;
margin-right: 20px;
background:#e7000e;
color:#fff;
}

.view-login .nav-stacked li a{
color:#fff;
text-decoration: none;
padding: 10px 13px;
display: block;
font-size: 14px;
line-height: 14px;
}


.view-registration #member-registration fieldset > legend{
display: block;
font-weight: bold;
font-size: 22px;
margin-bottom: 20px;
margin-top: 20px;
margin-bottom: 0;
}

ul.breadcrumb{
display: flex;
padding-left: 0;
padding-right: 0;
max-width: 100%;
padding-left: 5%;
padding-right: 5%;
}

ul.breadcrumb li {
    list-style: none;
    font-size: 13px;
    display: flex;
    align-items: center;
}



ul.breadcrumb li a{
color: #757575;
text-decoration:none;
font-size: 13px;
}

ul.breadcrumb li span{
margin-left: 5px;
}

.zlewakolumna{
display: flex;
flex-wrap: wrap;
}

.zlewakolumna .header{
width: 100%;
}

.zlewakolumna #kolumnalewo{
width: 25%;
padding-left: 5%;
box-sizing: border-box;
}

#glowny-zbior.zlewakolumna #content{
width: 75%;
padding-right: 5%;
padding-left: 20px;
box-sizing: border-box;
}


#strona-kontaktowa{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

#strona-kontaktowa > div{
width: 48%;
}

#strona-kontaktowa-mapa iframe{
width: 100%;
min-height: 450px;
border: none;
}


#strona-kontaktowa h2{
font-size: 16px;
border-bottom: solid 1px #ddd;
margin-bottom: 20px;
padding-bottom: 5px;
color: #555;
}


#strona-kontaktowa #strona-kontaktowa-opis > span{
background-repeat: no-repeat;
background-size: 15px;
padding-left: 20px;
background-position: 0px 5px;
margin-top: 15px;
}

#strona-kontaktowa a{
text-decoration:none;
color:#000;
}

#strona-kontaktowa .ikonatelefon{
background-image: url(../../../images/ikony/ikona_telefon-czarna.png);
}

#strona-kontaktowa .ikonaemail{
background-image: url(../../../images/ikony/ikona_czarna_email.jpg);
}

#strona-kontaktowa .ikonaadres{
background-image: url(../../../images/ikony/ikona-czarna-dom.png);
}

#strona-kontaktowa .ikonaadres u{
text-decoration:none;
}


#strona-kontaktowa #strona-kontaktowa-opis span,
#strona-kontaktowa #strona-kontaktowa-opis span b{
display: block;
color:#000;
}

#strona-kontaktowa #strona-kontaktowa-opis div span a{
color:#000;
}

#menuglownemenu-zamkniecie{
display:none;
}

#stopka .custom div:nth-child(3) a{
display:inline-block;
}

#naglowek_srodek-lewo{
display: flex;
align-items: self-end;
}



#naglowek_srodek-lewo .custom a{
background-image: url(../../../images/logob.png);
width: 320px;
height: 50px;
display: block;
background-size: contain;
}

.naglowekblokada #naglowek_srodek-lewo .custom a{
background-image: url(../../../images/logo.png);

}


#menu_naglowek{
max-width: 100%;
padding-left: 5%;
padding-right: 5%;
}


body #ca_banner{
max-width: 300px;
left: auto !important;
bottom: 30px !important;
height: auto !important;
padding: 20px !important;
box-sizing: border-box;
border: none !important;
border-style: none !important;
background: rgba(0,0,0,0.8) !important;
}

#ca_banner h2 {
font-size: 14px !important;
font-weight: bold !important;
line-height: 21px !important;
}

#ca_banner p {
    font-size: 12px !important;
    line-height: 17px !important;
}

#ca_banner .accept {
background: #fff !important;
text-shadow: none !important;
color: #000 !important;
border-radius: 0 !important;
font-size: 12px !important;
text-transform: uppercase;
font-weight: 600;
margin-top: 10px !important;
}

#ca_banner .accept:hover{
background: #006ab6 !important;
color: #fff !important;
transition: all 1s ease 0s;
}



#ca_banner .infoplus a{
color:#fff;
}

div.hikashop_container {
position: relative;
}

#hikashop_category_information_module_113 div.hikashop_subcontainer, #hikashop_category_information_module_113 div.hikashop_subcontainer span, #hikashop_category_information_module_113 div.hikashop_container {
    text-align: center;
}



.pull-right img{
width:100%;
}

.pull-right{
width: 30%;
float: right;
margin-left: 30px;
}

.layout-blog #stopka{
float:none;
clear:both;
}


.menuglownemenu .deeper li a{
color:#000;
}

.menuglownemenu li.deeper a:hover,
.menuglownemenu  li.deeper .active > a{
color:#ddd;
transition:all 1s ease 0s;
}

.obrazwprowadzajacy21{
margin-left: auto;
max-width: 50%;
margin-right: 5%;
max-width: 530px;
}

.header{
background-image: url(../../../images/glo/zdjecie-wprowadzajace.webp);
height: 100vh;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

#slider{
display: flex;
height: 80%;
align-items: center;
}


.obrazwprowadzajacy21 h1{
font-size: 55px;
line-height: 70px;
color: #fff;
margin-top: 0;
}

.obrazwprowadzajacy21 p{
color: #fff;
background-image: url(../../../images/ikony/tak.webp);
background-repeat: no-repeat;
padding-left: 100px;
background-size: 70px;
margin-top: 20px;
margin-bottom: 20px;
min-height: 85px;
font-size: var(--czionka16);
}


.obrazwprowadzajacy21 p strong{
display: block;
font-size: var(--czionka22);
margin-bottom: 10px;
}

.formuldzuduz .btn-primary{
margin-left: auto;
margin-right: auto;
display: block !important;
}

.przyciskwyslij,
.formuldzuduz .btn-primary{
background: var(--kolor1);
color: #fff;
text-decoration: none;
padding: 20px 20px;
display: inline-block;
text-transform: lowercase;
font-size: 15px;
font-weight: bold;
}

.przyciskwyslij:hover,
.formuldzuduz .btn-primary:hover{
background: var(--kolor2);
color: #fff;
text-decoration: none;
}


.wp1{

margin-top: var(--margines);
margin-bottom: var(--margines);
    text-align: center;
}


.wp1 p:nth-child(1),
.wyb4yt,
.nagl1{
margin-top: 0;
font-size: var(--czionka20);
font-weight: bold;
text-align: center;
}


.wyb4yt{
text-align:Center;
margin-top: 50px;
}




.nagl2{
font-size: var(--czionka26);
font-weight: bold;
line-height: 40px;
margin-top: 0;
font-family: "Georgia";
}

.wyrownanie-srodek{
max-width: 600px;
margin-left: auto;
margin-right: auto;
line-height: 30px;
}

.wp2{
background-image: url(../../../images/glo/puzzle.webp);
height: 35vh;
background-size: contain;
background-repeat: no-repeat;
background-position: right;
}


.wp2 p:nth-child(1){
width: 100%;
padding-top: 10%;
}


.wp2 p:nth-child(2){
width: 100%;
margin-top: 15%;
font-weight: bold;
}

.wp3{
margin-top: var(--margines);
background: #fff;
display: flex;
}


.wp3 > div:nth-child(1){
width: 50%;
flex-shrink: 0;
background-image: url(../../../images/glo/m3-serce.webp);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

.wp3 > div:nth-child(2){
width: 50%;
flex-shrink: 0;
text-align:center;
}


.wp3 > div:nth-child(2) h2{
margin-top: 50px;
line-height: 40px;
max-width: 450px;
font-size: var(--czionka20);
}

.wp3 > div:nth-child(2) p{
max-width: 480px;
font-size: var(--czionka13);
}


.wp3 > div:nth-child(2) p:nth-child(2) span{
display: block;
margin-left: auto;
max-width: 150px;
margin-top: 20px;
}



.naglowekblokada{
position: fixed;
z-index: 999;
top: 0;
left: 0;
right: 0;
background: #fff;
}



.wp4{
margin-top: var(--margines);
text-align: center;
max-width: 1000px;
}

.wp4 > p{
max-width: 600px;
margin-left: auto;
margin-right: auto;
}

.punktymy{
margin-top: 100px;
}

.punktymy > div{
display: flex;
margin-bottom: 80px;
justify-content: space-between;
}

.punktymy > div > div{
width:48%;
flex-shrink:0;
}

.punktymylewo >div:nth-child(2){
text-align: left;
}
.punktymyprawo >div:nth-child(1){
text-align: right;
}


.punktymylewo >div:nth-child(2) h3,
.punktymyprawo >div:nth-child(1) h3{
margin-top: 0;
font-size: var(--czionka26);
margin-bottom: 10px;
line-height: 40px;
}


.punktymylewo >div:nth-child(2) p,
.punktymyprawo >div:nth-child(1) p{
margin-bottom: 0;
margin-top: 0px;
font-size: var(--czionka13);
}

.punktymylewo .punktymyzdjecie img{
margin-left: auto;
height: 200px;
}

.punktymylewo .punktymyzdjecie{
display: flex;
align-items: center;
}

.wp7{
text-align:center;
max-width:1000px;
margin-bottom: var(--margines);
}


.abc{
display: flex;
max-width: 800px;
margin-top: 50px;
margin-bottom: 50px;
}

.abc > div:nth-child(1){
width: auto;
flex-shrink: 0;
margin-right: 5%;
}

.abc > div:nth-child(1) span{
font-size: 70px;
border: solid 3px;
width: 100px;
display: block;
height: 100px;
line-height: 100px;
border-radius: 50%;
margin-top: 50px;
}

.abc > div:nth-child(2){
text-align: left;
font-size: var(--czionka13);
}


.abc > div:nth-child(2) p:nth-child(1){
font-size: var(--czionka18);
margin: 0;
font-weight: bold;
font-family: "Georgia";
}    

.abc > div:nth-child(2) p:nth-child(2){
font-size: var(--czionka18);
margin: 0;
font-weight: normal;
}   

.abc:nth-child(4){
margin-left: auto;
}


.m253{
background-image:url(../../../images/glo/m253.webp);
background-size: cover;
}


.m253 > div{
width: 600px;
background: #f2f2f2;
margin-left: auto;
margin-right: 15%;
box-sizing: border-box;
padding: 50px 30px;
text-align: center;
}


.m253 > div h2{
margin-top: 0;
font-family: 'Righteous', cursive;
font-weight: 400;
font-size: 27px;
line-height: 36px;
margin-bottom: 5px;
}

.m253 > div > p{ 
font-size: var(--czionka13);
line-height: 24px;
margin-bottom: 30px;
margin-top: 30px;
}


.m253 .m253ikony{
display: flex;
}

.m253 .m253ikony > div:nth-child(1){
background: #ee1bcd;
display: flex;
flex-direction: column;
padding: 10px;
box-sizing: border-box;
margin-right: 20px;
justify-content: flex-start;
}

.m253 .m253ikony > div:nth-child(1) img:nth-child(1){
margin-top: 10px;
}

.m253 .m253ikony > div:nth-child(1) img:nth-child(2){
margin-top: 40px;
}

.m253 .m253ikony > div:nth-child(1) img:nth-child(3){
margin-top: 40px;
}

.m253 h3{
margin-top: 0;
font-size: var(--czionka20);
width:100%;
}

.m253 > div{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
background: #fff;
}

.m253 p{
width: 40%;
}

.m253 p:nth-child(2) img,
.m253 p:nth-child(3) img{
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
height: 50px;
}

.m253 p:nth-child(4) span,
.m253 p:nth-child(5) span{
display: block;
font-size: 30px;
line-height: 30px;
margin-bottom: 10px;
font-weight: bold;
}

.m253 p:nth-child(4) span b,
.m253 p:nth-child(5) span b{
font-size: 16px;
}

.wp8{
text-align:center;
margin-top: var(--margines);
}


.wp8 .nagl2{
margin-bottom:5px;
}



.nagl3{
text-align:left;
font-size: var(--czionka13);
font-family: "Georgia";
}

.ikontateleofn,
.ikontaemail{
max-width: 100%;
display: flex;
align-items: center;
margin-left: auto;
margin-right: auto;
text-decoration: none;
justify-content: center;
}

.ikontateleofn img,
.ikontaemail img{
display: inline-block;
margin-right: 10px;
max-height: 40px;
}

.ikontateleofn a,
.ikontaemail a{
text-decoration:none;
}

.ikontaemail{
margin-bottom: 30px;
}


.naglowekblokada li a{
color:#000;
}


.odsteplinia{
text-align: Center;
margin-bottom: 100px;
margin-top: 50px;
max-width: 800px;
padding-bottom: 20px;
margin-left: auto;
margin-right: auto;
}



body .formuldzuduz{
width: 100%;
max-width: 800px;
margin-left: auto;
margin-right: auto;
margin-bottom: 100px;
margin-top: 100px;

}

.formuldzuduz .jd-simple-contact-form{
border: solid 2px #444;
padding: 50px;
box-sizing: border-box;
background: #fff;
}



.formuldzuduz form,
.formuldzuduz form input,
.formuldzuduz form textarea{
width:100%;
font-family: "Arial";
font-size: 13px;
}


.formuldzuduz form input,
.formuldzuduz form textarea{
border-color: #000;
border-width: 2px;
border-left: none;
border-right: none;
border-top: none;
box-shadow: none;
box-sizing: border-box;
padding: 10px 0;
background: transparent;
border-bottom-style: dotted;
font-size: var(--czionka13);
}


.formuldzuduz textarea{
text-align: center;
display: flex;
height: 85px;
margin-top: 30px;
margin-bottom: 20px;
}




.formuldzuduz .jdscf-row .jdscf-col-md-12:nth-child(1),
.formuldzuduz .jdscf-row .jdscf-col-md-12:nth-child(2),
.formuldzuduz .jdscf-row .jdscf-col-md-12:nth-child(3){
width: 33%;
flex-shrink: 0;
flex-grow: 0;
flex-basis: auto;
}

.formuldzuduz .jdscf-col,
.formuldzuduz .jdscf-col-md-12{
padding: 0;
}


.jd-simple-contact-form .jdscf-row {
margin-right: 0px;
margin-left: 0px;
}


#Zgoda{
width: 20px;
margin-right: 20px;
}

.form-check-label{
color:#555;
}


.formuldzuduz h5{
text-align: center;
margin-bottom: 20px;
border-bottom: none;
padding-bottom: 20px;
font-size: var(--czionka26);
line-height: 40px;
margin-top: 0;
}

.formuldzuduz h5 b{
color: var(--kolor1);
}

.formuldzuduz select{
width: 100%;
padding: 10px;
line-height: 20px;
box-sizing: border-box;
height: 50px;
border-radius: 0;
}


.formuldzuduz input[type="checkbox"]{
width: 20px;
margin-right: 10px;
box-shadow: 1px 1px 1px;
border: solid 1px #000;
}

.polstopka{
text-decoration: none;
text-align: center;
font-size: 14px;
margin-bottom: 20px;
width: 100%;
text-transform: uppercase;
}


.itemid-127 header{
height: 70px;
}


.itemid-127 #naglowek_srodek-lewo {
    display: flex;
    align-items: center;
}

.telnag{
display: block;
text-decoration: none;
background-image: url(../../../images/ikony/ikona-telefon.webp);
margin-top: 15px;
background-repeat: no-repeat;
margin-left: 50px;
background-size: 16px auto;
background-position: center left;
padding-left: 22px;
line-height: 30px;
color: var(--kolor1);
}


#menu_naglowek:not(.naglowekblokada) a{
    color:#fff;
    filter: brightness(0) invert(1);
}


